?

Log in

No account? Create an account
Eric

*BSD

Posted on 2005.04.13 at 11:25
Current Music: http://thescorestation.com
Tags: , ,
I cannot load NetBSD, OpenBSD, or FreeBSD on a Sun blade-150, Ultra-1E, SPARCstation-5, or a SPARCengine-AXi platform, even though each of those releases guarantee that I can. Why is that I wonder?

Comments:


drax0r
drax0r at 2005-04-13 19:19 (UTC) (Link)

*BSD

Because one developer out there somewhere made it work on his Ultra 60 and declared it sparc compatable.
ehowton
ehowton at 2005-04-13 19:34 (UTC) (Link)

Re: *BSD

I appreciate that. It's better than the alternative that I'm just a fscking idiot.
drax0r
drax0r at 2005-04-13 20:48 (UTC) (Link)

Re: *BSD

Well that was my next guess...
Previous Entry  Next Entry